=== debian/control ===
Source: libcatalystx-component-traits-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcatalyst-perl,
 libclass-load-perl,
 liblist-moreutils-perl,
 libmoose-perl,
 libmoosex-methodattributes-perl,
 libmoosex-traits-pluggable-perl,
 libnamespace-autoclean-perl,
 perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalystx-component-traits-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalystx-component-traits-perl.git
Homepage: https://metacpan.org/release/CatalystX-Component-Traits
Testsuite: autopkgtest-pkg-perl

Package: libcatalystx-component-traits-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcatalyst-perl,
 libclass-load-perl,
 liblist-moreutils-perl,
 libmoose-perl,
 libmoosex-traits-pluggable-perl,
 libnamespace-autoclean-perl
Description: Automatic Trait Loading and Resolution for Catalyst Components
 CatalystX::Component::Traits adds a Catalyst::Component/COMPONENT method to
 your Catalyst component base class that reads the optional traits parameter
 from app and component config and instantiates the component subclass with
 those traits using MooseX::Traits/new_with_traits from
 MooseX::Traits::Pluggable.
 .
 Catalyst is an elegant Model-View-Controller web application framework
 written in Perl.
