=== debian/watch ===
version=4
https://metacpan.org/release/CatalystX-Component-Traits   .*/CatalystX-Component-Traits-v?@ANY_VERSION@@ARCHIVE_EXT@$
